.locator {
	width: 100%;
	display: block;
}
.locator .icon {
	width: 36%;
	position: absolute;
	top: 60px;
}
.locator .icon img {
	width: auto;
	height: 50px;
	display: block;
	margin: 0 auto;
}
.locator h1 {
  margin-left: 5%;
  font-size: 73px;
  line-height: 72px;
  position: absolute;
  top: 15px;
    /* font-family: "BebasNeue", sans-serif; */
  font-family: 'futura-pt',sans-serif;
  letter-spacing: 3px;
  padding: 0 15px;
}
.locator .seperator {
	width: 36%;
	position: absolute;
	top: 170px;
}
.locator .seperator img {
	width: auto;
	height: 10px;
	display: block;
	margin: 0 auto;
}
.locator-controls {
	width: 100%;
	padding: 0;
}
#locator-search {
  margin-left: 5%;
  width: 45%;
  height: 450px;
  padding: 130px 15px 0;
}
#locator-search p {
  font-size: 15px;
  line-height: 21px;
  font-family: "Gotham A", "Gotham B", sans-serif;
  margin-bottom: 40px;
}
#locator-search input {
  color: #000;
}
#locator-search select {
  color: #C32033;
}
#locator-search input, #locator-search select {
  border: none;
  box-shadow: none;
  font-size: 15px;
  line-height: 21px;
  background: transparent;
  font-family: "Gotham A", "Gotham B", sans-serif;
}
#locator-search .form-item-location {
  margin: 0 0 12px 0;
  border: 1px solid #CAAB77;
  width: 66%;
}
#locator-search .form-item-products,
#locator-search .form-item-premisetype {
  margin: 0 0 12px 0;
  padding: 0 10px 0 0;
  border: 1px solid #CAAB77;
  width: 66%;
  background: url("../images/icon-dropdown-arrow.png") no-repeat right center;
  background-size: 24px;
  background-origin: content-box;
}
#locator-results {
  width: 100%;
  padding: 80px 15px 0px 15px;
  display: inline-block;
  margin: 0 5%;
}
.locator-result {
	width: 50%;
	float: left;
	text-align: center;
	margin: 20px 0;
}
.locator-result a {
	text-decoration: none;
}
.locator-result a:hover {
	text-decoration: none;
}
.locator-result {
  width: 30%;
  padding: 0 30px 0 0;
  height: 100px;
}
.locator-result .location span:nth-of-type(1) {
  font-size: 15px;
  line-height: 21px;
  color: #C32033;
    /* font-family: "Copperplate-Bol", sans-serif; */
  font-family:'acumin-pro-extra-condensed',sans-serif;
  text-transform: uppercase;
  text-align: left;
  display: block;
  letter-spacing: 1px;
}
.locator-result .location span:nth-of-type(2),
.locator-result .location span:nth-of-type(3) {
  font-size: 15px;
  line-height: 21px;
  text-align: left;
  color: #000;
  font-family: "Gotham A", "Gotham B", sans-serif;
  display: block;
  width: 100%;
  margin-top: -15px;
}
.locator-map {
  width: 45%;
  height: 400px;
  position: absolute;
  top: 50px;
  left: 50%;
  overflow: hidden;
}
#locator-pagination {
	width: 100%;
	background-color: #fff;
	clear: both;
	margin: 0 auto;
	padding: 0;
}
#locator-pagination .pagination {
  height: 50px;
  background-color: #fff;
  display: table;
  margin: 0 auto;
  padding: 30px 10px 30px 10px;
}
#locator-pagination .pagination li {
	width: 42px;
	display: block;
	float: left;
	margin: 0 auto;
}
#locator-pagination .pagination li:last-child,
#locator-pagination .pagination li:first-child {
  width: 24px;
  margin: 0 10px;
}
#locator-pagination .pagination li span,
#locator-pagination .pagination li a {
    /* font-family: "Copperplate-Bol", sans-serif; */
  font-family:'acumin-pro-extra-condensed',sans-serif;
  text-transform: uppercase;
  font-size: 15px;
  border: none;
  color: #C32033;
}
#locator-pagination .pagination li.disabled:first-child span,
#locator-pagination .pagination li.disabled:last-child a {
  border: none;
}
#productlocator-form .btn-locator {
  background: url("../images/LocatorButton-Red.png") no-repeat center center;
  background-size: contain;
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-family: 'BebasNeue', sans-serif;
  font-size: 21px;
  line-height: 40px;
  letter-spacing: 1px;
  width: 260px;
  transition: 300ms;
  margin: 50px 0;
}
#productlocator-form .btn-locator:hover {
  background: url("../images/LocatorButton-Sand.png") no-repeat center center;
  background-size: contain;
}
select::-ms-expand {
  display: none;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
}
#LocatorNoResults {
  margin: 0 auto;
  display: table;
    /* font-family: "Copperplate-Bol", sans-serif; */
  font-family:'acumin-pro-extra-condensed',sans-serif;
  text-transform: uppercase;
  color: #C32033;
}
#locator-pagination .pagination li:first-child span,
#locator-pagination .pagination li:first-child a {
  border: none;
  background: url("../images/icon-prev-beer-arrow-red.png") no-repeat center center;
  background-size: auto 80%;
  font-size: 0;
  line-height: 24px;
  transition: 300ms;
}
#locator-pagination .pagination li:last-child a,
#locator-pagination .pagination li:last-child span {
  border: none;
  background: url("../images/icon-next-beer-arrow-red.png") no-repeat center center;
  background-size: auto 80%;
  font-size: 0;
  line-height: 24px;
  transition: 300ms;
}
#locator-pagination .pagination li:last-child:hover a {
  background: url("../images/icon-next-beer-arrow-sand.png") no-repeat center center;
  background-size: auto 80%;
}
#locator-pagination .pagination li:first-child:hover a {
  background: url("../images/icon-prev-beer-arrow-sand.png") no-repeat center center;
  background-size: auto 80%;
}
#locator-pagination .pagination li.disabled:first-child span,
#locator-pagination .pagination li.disabled:last-child span {
  opacity: 0.3;
}
#locator-pagination .pagination .disabled span {
  border-bottom: 2px solid #C32033;
}
#map-canvas {
  padding-top: 400px;
}
@media (min-width: 768px) and (max-width: 800px) {
  .locator-map {
    width: 40%;
    left: 55%;
  }
  #locator-search .form-item-location,
  #locator-search .form-item-products,
  #locator-search .form-item-premisetype {
    width: 100%;
  }
}
@media (max-width: 768px) {
	.locator .icon {
		width: 100%;
	}
  .locator h1 {
    text-align: center;
    font-size: 40px;
    width: 100%;
    margin: 0 auto;
    line-height: 100px;
  }
	.locator .seperator {
		width: 100%;
	}
	#locator-search {
		width: 100%;
		height: 500px;
		margin: 0 auto;
    padding: 110px 15px 0;
	}
  .form-control {
    height: 60px;
  }
  .locator-result {
    width: 100%;
    float: none;
    margin: 0 auto;
    padding: 20px;
  }
  #locator-search p {
    margin-bottom: 20px;
  }
	.locator-map {
		display: none;
	}
  #locator-search .form-item-location,
  #locator-search .form-item-products,
  #locator-search .form-item-premisetype {
    width: 100%;
  }
  #productlocator-form .btn-locator,
  #productlocator-form .btn-locator:hover {
    height: 50px;
    width: 90%;
    margin: 50px auto;
    line-height: 30px;
    display: block;
    background-size: 100% 100%;
  }
  #locator-results {
    width: 100%;
    display: inline-block;
    padding: 50px 0 0 0;
    margin: 0;
  }
  .page-node-76 #footer .back-to-top {
    display: block !important;
  }
}
